<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_member_rights" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v7.widget.RecyclerView android:id="@id/rl_member_main" android:paddingTop="5.0dip" android:paddingBottom="5.0dip" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</RelativeLayout>